﻿.common-main>.l-wrap{max-width: 100%;padding: 0;}
.ourdistribution{background: #f8f8f8;}
.aboutswiper {position:relative;width:100%}
.aboutswiper .swiper-slide img{display:block;width:100%;aspect-ratio:4/3;object-fit:cover}
.aboutswiper .swiper-pagination{position:static;margin-top:20px}
.aboutswiper .swiper-pagination-bullet-active{background:var(--color)}
@media (max-width:768px){.aboutswiper .swiper-pagination{margin-top:10px}}